# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# , 2009.
msgid ""
msgstr ""
"Project-Id-Version: 1.3~rc2-1-ga15645d\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2019-04-14 15:05+0000\n"
"Last-Translator: farfadet46 <farfadet46@gmail.com>\n"
"Language-Team: French <https://hosted.weblate.org/projects/noosfero/plugin-"
"shopping-cart/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 3.6-dev\n"

msgid ""
"Your order has been sent successfully! You will receive a confirmation e-"
"mail shortly."
msgstr ""
"Votre commande à bien été transmise, Vous allez bientôt recevoir un email de "
"confirmation."

msgid "Basket displayed."
msgstr "Panier affiché."

msgid "Basket hidden."
msgstr "Panier masqué."

msgid "Delivery option updated."
msgstr "Option de livraison mise à jour."

msgid ""
"Your basket contains items from '%{profile_name}'. Please empty the basket "
"or checkout before adding items from here."
msgstr ""
"Votre panier contiens des éléments de '%{profile_name}'. Veuillez vider ou "
"vérifier votre panier avant d'ajouter des éléments."

msgid "There is no basket."
msgstr "Il n'y a pas de panier."

msgid "This enterprise doesn't have this product."
msgstr "Les entreprises qui n'ont pas ce produit."

msgid "The basket doesn't have this product."
msgstr "Le panier n'a pas ce produit."

msgid "Invalid quantity."
msgstr "Quantité invalide."

msgid "Undefined product"
msgstr "Produit sans catégorie"

msgid "Wrong product id"
msgstr "ID du produit incorrect"

msgid "A shopping basket feature for enterprises"
msgstr "Une fonctionnalité de panier d'achat pour les entreprises"

msgid "Shopping"
msgstr ""

msgid "Add to basket"
msgstr "Ajouter au panier"

msgid "Preferences"
msgstr "Préférences"

msgid "[%s] Your buy request was performed successfully."
msgstr "[%s] votre requête d'achat à bien été transmise."

msgid "[%s] You have a new buy request from %s."
msgstr "[%s] Vous avez une nouvelle demande d'achat de %s."

msgid "Shopping checkout"
msgstr "Vérification d'achat"

msgid "Basket is empty"
msgstr "Le panier est vide"

msgid "Basket"
msgstr "Panier"

msgid "Clean basket"
msgstr "vider le panier"

msgid "Total:"
msgstr "Total :"

msgid "Show basket"
msgstr "Voir le panier"

msgid "Hide basket"
msgstr "Cacher le panier"

msgid "Ups... I had a problem to load the basket list."
msgstr "Oups... Nous avons un problème pour charger votre panier."

msgid "Did you want to reload this page?"
msgstr "Voulez vous recharger cette page ?"

msgid "Sorry, you can't have more then 100 kinds of items on this basket."
msgstr ""
"Désolé, vous ne pouvez pas avoir plus de 100 type d'élément dans votre "
"panier."

msgid "Oops, you must wait your last request to finish first!"
msgstr ""
"Oups, vous devez attendre la fin de votre requête avant de pouvoir continer !"

msgid "Are you sure you want to remove this item?"
msgstr "Êtes-vous sûr(e) de vouloir supprimer cet élément ?"

msgid "Are you sure you want to clean your basket?"
msgstr "Êtes-vous sûr(e) de vouloir vider votre panier ?"

msgid "repeat order"
msgstr "Répéter la commande"

msgid "Item"
msgstr "Elément"

msgid "Qtty"
msgstr "Quantité"

msgid "Unit price"
msgstr "Prix unitaire"

msgid "Total"
msgstr "Total"

msgid "haven't finished yet: back to shopping"
msgstr "Je n'ai pas fini, retour au magasin"

msgid "Your Order"
msgstr "Votre commande"

msgid "Personal identification"
msgstr "Identifiant"

msgid "Name"
msgstr "Nom"

msgid "Email"
msgstr "Email"

msgid "Contact phone"
msgstr "Téléphone de contact"

msgid "Payment's method"
msgstr "Méthode de paiement"

msgid "Payment"
msgstr "paiement"

msgid "shopping_cart|Change"
msgstr "shopping_cart|Modifier"

msgid "Delivery or pickup method"
msgstr "Méthode de livraison"

msgid "Send buy request"
msgstr "Envoyer une requête d'achat"

msgid "Hi %s!"
msgstr "Bonjour %s !"

msgid ""
"This is a notification e-mail about your buy request on the enterprise %s."
msgstr ""
"Ceci est un email de notification pour votre achat auprès de l'entreprise %s."

msgid ""
"The enterprise already received your buy request and will contact you for "
"confirmation."
msgstr ""
"L'entreprise a déjà reçu votre demande d'achat et vas vous contacter pour "
"confirmation."

msgid "If you have any doubts about your order, write to us at: %s."
msgstr "Si vous avez des questions sur votre commande, écrivez-nous à %s."

msgid "Review below the informations of your order:"
msgstr "Ci dessous les information de votre commande :"

msgid "Phone number"
msgstr "Téléphone"

msgid "Delivery or pickup"
msgstr "Livraison ou retrait"

msgid "Here are the products you bought:"
msgstr "Voici les produits que vous avez acheté :"

msgid "Thanks for buying with us!"
msgstr "Merci d'avoir acheté chez nous !"

msgid "A service of %s."
msgstr "Un service de type «%s»."

msgid "This is a buy request made by %s."
msgstr "Voici une demande d'achat de %s."

msgid "Below follows the customer informations:"
msgstr "Ci dessous les information du client :"

msgid "And here are the items bought by this customer:"
msgstr "Et ici les élément acheté par le client :"

msgid "If there are any problems with this email contact the admin of %s."
msgstr ""
"Si vous avez le moindre problème avec cet email, veuillez contacter "
"l'administrateur de %s."

msgid "Basket options"
msgstr "Option du panier"

msgid "Enable shopping basket"
msgstr "Activer le panier d’achat"

msgid "Deliveries or pickups"
msgstr "Livraisons ou retraits"

msgid "Back to control panel"
msgstr "Retour au panneau de contrôle"
